Permalink
Browse files

Version bump to 1.1.0.rc2

  • Loading branch information...
1 parent 3fb56ff commit cd6d008798611ddca950c386ff0bedc6ec35baae @dkubb dkubb committed Mar 2, 2011
Showing with 6 additions and 6 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 VERSION
  3. +4 −4 dm-migrations.gemspec
View
@@ -5,7 +5,7 @@ source 'http://rubygems.org'
SOURCE = ENV.fetch('SOURCE', :git).to_sym
REPO_POSTFIX = SOURCE == :path ? '' : '.git'
DATAMAPPER = SOURCE == :path ? Pathname(__FILE__).dirname.parent : 'http://github.com/datamapper'
-DM_VERSION = '~> 1.1.0.rc1'
+DM_VERSION = '~> 1.1.0.rc2'
DO_VERSION = '~> 0.10.2'
DM_DO_ADAPTERS = %w[ sqlite postgres mysql oracle sqlserver ]
View
@@ -1 +1 @@
-1.1.0.rc1
+1.1.0.rc2
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{dm-migrations}
- s.version = "1.1.0.rc1"
+ s.version = "1.1.0.rc2"
s.required_rubygems_version = Gem::Requirement.new("> 1.3.1") if s.respond_to? :required_rubygems_version=
s.authors = ["Paul Sadauskas"]
@@ -104,18 +104,18 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<dm-core>, ["~> 1.1.0.rc1"])
+ s.add_runtime_dependency(%q<dm-core>, ["~> 1.1.0.rc2"])
s.add_development_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_development_dependency(%q<rake>, ["~> 0.8.7"])
s.add_development_dependency(%q<rspec>, ["~> 1.3.1"])
else
- s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc1"])
+ s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc2"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rake>, ["~> 0.8.7"])
s.add_dependency(%q<rspec>, ["~> 1.3.1"])
end
else
- s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc1"])
+ s.add_dependency(%q<dm-core>, ["~> 1.1.0.rc2"])
s.add_dependency(%q<jeweler>, ["~> 1.5.2"])
s.add_dependency(%q<rake>, ["~> 0.8.7"])
s.add_dependency(%q<rspec>, ["~> 1.3.1"])

0 comments on commit cd6d008

Please sign in to comment.